Subject: 26.2.90; view-mode: Update docstring

From: Tino Calancha <[email-masked]>
Date: Sat, 20 Jul 2019 15:45:13 +0200

The mention to kill buffers in this context is likely an original
implementation detail; nowadays, Emacs saves the killed text in variables.

Either way for the purpose to document this mode, the way how the text
is stored is not relevant.

--8<-----------------------------cut here---------------start------------->8---
>From 54267d85f3418e0cb4cb1009fcd4e680bfda6825 Mon Sep 17 00:00:00 2001
From: Tino Calancha <[email-masked]>
Date: Sat, 20 Jul 2019 15:23:38 +0200
Subject: [PATCH] * lisp/view.el (view-mode): Update docstring.

---
 lisp/view.el | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/lisp/view.el b/lisp/view.el
index 3d423f1748..5e6f3e2caa 100644
--- a/lisp/view.el
+++ b/lisp/view.el
@@ -386,8 +386,8 @@ view-mode
 if ARG is omitted or nil.
 
 When View mode is enabled, commands that do not change the buffer
-contents are available as usual.  Kill commands insert text in
-kill buffers but do not delete.  Most other commands beep and
+contents are available as usual.  Kill commands save text but
+do not delete it from the buffer.  Most other commands beep and
 tell the user that the buffer is read-only.
 
 \\<view-mode-map>
-- 
2.20.1

--8<-----------------------------cut here---------------end--------------->8---

In GNU Emacs 26.2.90 (build 4, x86_64-pc-linux-gnu, GTK+ Version 3.24.5)
Repository revision: 021f32cca1b9082e7219b06aee28c00c4323a72a
Windowing system distributor 'The X.Org Foundation', version 11.0.12004000
System Description:	Debian GNU/Linux 10 (buster)